spring.datasource.url=jdbc:mysql://localhost/db_springboot_backend?useSSL=false
spring.datasource.username=root
spring.datasource.password=sasa
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.database-platform=org.hibernate.dialect.MySQL57Dialect
spring.jpa.hibernate.ddl-auto=create-drop
logging.level.org.hibernate.SQL=debug
server.port = 8090

spring.jackson.time-zone = America/Santiago
spring.jackson.locale=es_CL

spring.servlet.multipart.max-file-size= 10MB
spring.servlet.multipart.max-request-size=10MB

